Subject: Re: TF-104G 1/72 Revell
From: "Steve Bamford" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 21 Jan 2003 19:57:25 -0800

----- Original Message ----- 
  From: [email-masked] 
  To: Steve Bamford 
  Sent: Tuesday, January 21, 2003 4:48 PM
  Subject: TF-104G 1/72 Revell

  Hi Steve,

  here is my little article over the TF-104G from Revell in 1/72.

  ======================
  Lockheed TF-104G Starfighter
  Manufacturer: Revell Germany 
  Article number: 04378
  scale: 1:72 

  Kit:
  The TF-104G-Kit from Revell is based on the normal F-104G, there are only new parts for the cockpit added. 
  Decals: 
  The decals allows to building of two different aircrafts:

  Special-painting 25 years JaboG 31 Boelcke (Fighter Bomber Wing 31), 30th April 1984 at Nörvenich near Cologne (28+31)

  Standard camouflage of JaboG 31 Boelcke, 27+96

  Building this kit has made fun, all parts fit well. Only within the range of the intakes some putty was required. I decided to open the air-brakes besides the fuselage and the box of the drag parachute (with parts from Eduard). 
  I painted the bird in the standard camouflage of the german Starfighters. I only used parts of the decal-sheet because I wanted to represent a machine of the Jagdgeschwader 74 "Mölders" (fighter wing 74), and so the wing-badge on the tail and the tactical numbers besides the cockpit comes from another kit. I´m not sure if exactly THIS machine was part of the fighter wing 74, but I hope it :) 
  Some decals unfortunately have a litte bit of silvering, and little details of the model are incorrect, maybe I change this sometimes. Hope you´ll like it nevertheless,

  regards
  Andreas
  ===========================

  Hope you´ll like it too, Steve :)

  best regards from germany,

  Andreas Dollinger
  Chefredakteur und Webmaster

  BW-Flyer.de
  German Military Aviation
  ISSN: 1619-4160
  http://www.bw-flyer.de        
  http://modellbau.bw-flyer.de
  [email-masked]
   
  Wir sind eingetragenes Mitglied der Jungen Presse Bayern e.V.